cURL
curl --request GET \ --url https://api.sumvin.com/v0/strategies/{strategy_id} \ --header 'Authorization: Bearer <token>'
{ "_links": {}, "strategy": { "id": "<string>", "name": "<string>", "description": "<string>", "type": "<string>", "cron": "<string>", "base_prompt": "<string>", "created_at": 123, "event_topic": "<string>", "workflow_route": "<string>" }, "required_connectors": [ { "id": "<string>", "name": "<string>", "description": "<string>", "icon_url": "<string>", "auth_type": "<string>" } ], "available_tools": [ { "id": "<string>", "name": "<string>", "description": "<string>", "tool_schema": {} } ] }
JWT token from Authorization header (Bearer token)
Tenant org ID for multi-tenant auth
JWT token from x-juno-jwt header
Expand related resources. Options: connectors, tools
connectors
tools
Strategy retrieved successfully
HAL-style hypermedia links for navigation and available actions.
Show child attributes